<style>

.irobotbox-top .irobotbox-head .title {font-weight: 400;font-size: inherit;margin: 0;}
.irobotbox-top .irobotbox-head .title:after {content: "Das könnte Ihnen gefallen";color:#ffffff;}
.irobotbox-top .irobotbox-list .title {color: #333;}
.irobotbox-top .irobotbox-list .expand {display: inline;}
@media (max-width:480px) {.irobotbox-top .irobotbox-list > li:nth-child(n+7) {display: none;}.irobotbox-top {display: block;}}
.irobotbox-top .irobotbox-head {background-color: #2aa6ff;}
.irobotbox-bottom, .irobotbox-append {display: none;}
@media (min-width: 640px) {.irobotbox-list-col7 .coupon, .irobotbox-list-col8 .coupon, .irobotbox-list-col9 .coupon, .irobotbox-list-col10 .coupon {display: none !important;}}
.irobotbox-list {margin: 0 0 0 0;padding: 0;background: #FFF;}
.irobotbox-list:after, 
.irobotbox-list:before {display: table;line-height: 0;content: "";}
.irobotbox-list:after {clear: both;}
.irobotbox-list > li {float: left;width: 16.66%;list-style: none;box-sizing: border-box;padding: 10px 0 10px 20px;position: relative;margin: 0;}
.irobotbox-append, .irobotbox-bottom {margin-top: 10px;}
.irobotbox-list-col6 > li {width: 16.66%;}
.irobotbox-list-col7 {margin-left: -18px;}
.irobotbox-list-col7 > li {width: 14.28%;padding-left: 18px;}
.irobotbox-list-col8 {margin-left: -16px;}
.irobotbox-list-col8 > li {width: 12.5%;padding-left: 16px;}
.irobotbox-list-col9 {margin-left: -15px;}
.irobotbox-list-col9 > li {width: 11.11%;padding-left: 15px;}
.irobotbox-list-col10 {margin-left: -14px;}
.irobotbox-list-col10 > li {width: 10%;padding-left: 14px;}
.irobotbox-list-col11 {margin-left: -12px;}
.irobotbox-list-col11 > li {width: 9.09%;padding-left: 12px;}
.irobotbox-list-col12 {margin-left: -10px;}
.irobotbox-list-col12 > li {width: 8.33%;padding-left: 10px;}
.irobotbox-list-collapse .expand {display: none;}
.irobotbox-list-collapse > li {padding: 0;}
@media (max-width:800px) {img {max-width: 100%;}.irobotbox-list {margin-left: -20px;}.irobotbox-list > li {width: 20%!important;padding-left: 20px;}}
@media (max-width:640px) {img {max-width: 100%;}.irobotbox-list {margin-left: -18px;}.irobotbox-list > li {width: 33.33%!important;padding-left: 18px;}}
@media (max-width:480px) {img {max-width: 100%;}
.irobotbox-list {margin-left: -15px;}
.irobotbox-list > li {width: 50%!important;padding-left: 15px;}}
.irobotbox-list .cover:after {display: block;content: "";padding-top: 100%;background-repeat: no-repeat;background-size: cover;background-position: center;}
.irobotbox-list a {text-decoration: none;}
.irobotbox-list a:hover .title {text-decoration: underline;}
.irobotbox-list .title {color: #333;margin: 5px 0;}
.irobotbox-list .title:after {display: block;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;font-size: 14px;line-height: 1.4em;height: 2.8em;overflow: hidden;white-space: normal;word-break: break-word;-webkit-hyphens: auto;-ms-hyphens: auto;
hyphens: auto;}
.irobotbox-list .plus {height: 20px;overflow: hidden;}
.irobotbox-list .price {color: #E50010;}
.irobotbox-list .price:after {content: "";font-size: 14px;}
.irobotbox-list .origin {margin-left: 3px;font-size: 12px;color: #AAA;}
.irobotbox-list .origin:after {display: none;content: "";text-decoration: line-through;}
.irobotbox-list .coupon {display: none;width: 60px;height: 60px;border-radius: 50%;background: rgba(224,13,12,.8);color: #FFF;position: absolute;top: 10px;right: 10px;text-align: center;padding-top: 12px;box-sizing: border-box;}
.irobotbox-list .coupon:before {content: "";font-size: 20px;}
.irobotbox-list .coupon:after {content: "Off";font-size: 12px;position: absolute;bottom: 8px;right: 12px;}
.irobotbox-cs * {text-align: left;}
.irobotbox-cs {border: solid 1px #3AADFE;}
.irobotbox-top .irobotbox-head {min-height: 24px;}
.irobotbox-append .irobotbox-head .title, .irobotbox-bottom .irobotbox-head .title, .irobotbox-top .irobotbox-head .title {min-height: 12px;margin:0}
p:empty + hr {display: none;}hr + span.ebay {display: none;}
.dc_tracker_img {display: none;}
#ds_div > .dc_tracker_img:last-of-type {display: block;}

[data-lid="376934483669"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTAwMFgxMDAw/z/Uc8AAeSwqaNphGMg/$_3.JPG?set_id=2);}
[data-lid="376934483669"] .title:after {content: "Dieselpartikelfilter DPF 2044907436 FÜR Mercedes C E 220 250 CDI OM651.911 DE";}
[data-lid="376934483669"] .price:after {content: "EUR269.99";}
[data-lid="376934483669"] .origin:after {display: none;}
[data-lid="376934483669"] .coupon {display: none;}

[data-lid="377228825509"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTAwMFgxMDAw/z/FycAAeSw2-NqHvbw/$_3.JPG?set_id=2);}
[data-lid="377228825509"] .title:after {content: "Für VW Passat/Golf 1.6 2.0TDI BMR BUZ BMW bis 103 KW 140 PS Dieselpartikelfilter";}
[data-lid="377228825509"] .price:after {content: "EUR249.99";}
[data-lid="377228825509"] .origin:after {display: none;}
[data-lid="377228825509"] .coupon {display: none;}

[data-lid="377236227205"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTAwMFgxMDAw/z/8JkAAeSwgBVqIo72/$_3.JPG?set_id=2);}
[data-lid="377236227205"] .title:after {content: "55561215 Dieselpartikelfilter Eu 5 Für Opel Astra J/Insignia A/Zafira C 2.0 CDTi";}
[data-lid="377236227205"] .price:after {content: "EUR269.99";}
[data-lid="377236227205"] .origin:after {display: none;}
[data-lid="377236227205"] .coupon {display: none;}

[data-lid="377252499761"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTAwMFgxMDAw/z/xvAAAeSwH6NqKk-w/$_3.JPG?set_id=2);}
[data-lid="377252499761"] .title:after {content: "Dieselpartikelfilter for Ford Transit 2.2 TDCi DPF Bus Kasten RMCC115H270BF";}
[data-lid="377252499761"] .price:after {content: "EUR199.99";}
[data-lid="377252499761"] .origin:after {display: none;}
[data-lid="377252499761"] .coupon {display: none;}

[data-lid="377255118723"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTAwMFgxMDAw/z/AvQAAeSw7vNqK3u7/$_3.JPG?set_id=2);}
[data-lid="377255118723"] .title:after {content: "2044901392 Dieselpartikelfilter DPF FÜR Mercedes C E 220 250 CDI OM651.911";}
[data-lid="377255118723"] .price:after {content: "EUR269.99";}
[data-lid="377255118723"] .origin:after {display: none;}
[data-lid="377255118723"] .coupon {display: none;}

[data-lid="377286528046"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTAwMFgxMDAw/z/~aYAAeSwQMRqONG1/$_3.JPG?set_id=2);}
[data-lid="377286528046"] .title:after {content: "NEU 2E0254700LX Dieselpartikelfilter DPF für VW Crafter 2.0 TDI 109 PS 136 PS";}
[data-lid="377286528046"] .price:after {content: "EUR349.99";}
[data-lid="377286528046"] .origin:after {display: none;}
[data-lid="377286528046"] .coupon {display: none;}

[data-lid="377287412248"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTAwMFgxMDAw/z/XUMAAeSwallqOTFM/$_3.JPG?set_id=2);}
[data-lid="377287412248"] .title:after {content: "DPF PARTIKELFILTER 18307823496 FÜR 2.0d F20 F21 F30 F31 F34 F32 F10 F11 F25";}
[data-lid="377287412248"] .price:after {content: "EUR179.99";}
[data-lid="377287412248"] .origin:after {display: none;}
[data-lid="377287412248"] .coupon {display: none;}

[data-lid="377292507285"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTAwMFgxMDAw/z/xWoAAeSwQONqO8pJ/$_3.JPG?set_id=2);}
[data-lid="377292507285"] .title:after {content: "NEU 4F0254800CX DPF Dieselpartikelfilter für Audi A6 4F 2.7 TDI 3.0 TDI";}
[data-lid="377292507285"] .price:after {content: "EUR189.99";}
[data-lid="377292507285"] .origin:after {display: none;}
[data-lid="377292507285"] .coupon {display: none;}

[data-lid="377296614464"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTAwMFgxMDAw/z/xVsAAeSwY5FqPhvQ/$_3.JPG?set_id=2);}
[data-lid="377296614464"] .title:after {content: "NEU Dieselpartikelfilter DPF 5R41081 für VW Crafter 2.0 TDI 109 PS 136 PS";}
[data-lid="377296614464"] .price:after {content: "EUR349.99";}
[data-lid="377296614464"] .origin:after {display: none;}
[data-lid="377296614464"] .coupon {display: none;}

[data-lid="377321449894"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTAwMFgxMDAw/z/rBkAAeSwvAFqS0ZC/$_3.JPG?set_id=2);}
[data-lid="377321449894"] .title:after {content: "Dieselpartikelfilter DPF 2E0254700LX für VW Crafter 2.0 TDI 109 PS 136 PS";}
[data-lid="377321449894"] .price:after {content: "EUR349.99";}
[data-lid="377321449894"] .origin:after {display: none;}
[data-lid="377321449894"] .coupon {display: none;}

[data-lid="377324357165"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTAwMFgxMDAw/z/hkgAAeSwdTRqTHFO/$_3.JPG?set_id=2);}
[data-lid="377324357165"] .title:after {content: "DPF PARTIKELFILTER 18308508996 FÜR 2.0d F20 F21 F30 F31 F34 F32 F10 F11 F25";}
[data-lid="377324357165"] .price:after {content: "EUR179.99";}
[data-lid="377324357165"] .origin:after {display: none;}
[data-lid="377324357165"] .coupon {display: none;}

[data-lid="377333119170"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTAwMFgxMDAw/z/GiEAAeSw371qUIzU/$_3.JPG?set_id=2);}
[data-lid="377333119170"] .title:after {content: "Für Ford Transit 2.2 TDCi DPF Bus Kasten Dieselpartikelfilter CC115H270AC";}
[data-lid="377333119170"] .price:after {content: "EUR199.99";}
[data-lid="377333119170"] .origin:after {display: none;}
[data-lid="377333119170"] .coupon {display: none;}

[data-lid="377344470917"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTAwMFgxMDAw/z/pbQAAeSw6JVqV3r-/$_3.JPG?set_id=2);}
[data-lid="377344470917"] .title:after {content: "Dieselpartikelfilter DPF Für Opel Insignia B Grand Sport/Sports Tourer/Country";}
[data-lid="377344470917"] .price:after {content: "EUR399.99";}
[data-lid="377344470917"] .origin:after {display: none;}
[data-lid="377344470917"] .coupon {display: none;}

[data-lid="377348294595"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTAwMFgxMDAw/z/flMAAeSwL49qWXjz/$_3.JPG?set_id=2);}
[data-lid="377348294595"] .title:after {content: "Für BMW F20 F21 F22 F30 F31 F32 F34 F10 F11 F25 Dieselpartikelfilter DPF";}
[data-lid="377348294595"] .price:after {content: "EUR299.9";}
[data-lid="377348294595"] .origin:after {display: none;}
[data-lid="377348294595"] .coupon {display: none;}

[data-lid="377348295394"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTAwMFgxMDAw/z/6zsAAeSwUKRqWXj0/$_3.JPG?set_id=2);}
[data-lid="377348295394"] .title:after {content: "DPF Dieselpartikelfilter für VW Multivan T6/T5 7E Transporter T5 Bus/Kasten 2.0L";}
[data-lid="377348295394"] .price:after {content: "EUR279.99";}
[data-lid="377348295394"] .origin:after {display: none;}
[data-lid="377348295394"] .coupon {display: none;}

[data-lid="377355165901"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTAwMFgxMDAw/z/xiQAAeSwwvJqXW12/$_3.JPG?set_id=2);}
[data-lid="377355165901"] .title:after {content: "18308513526 DPF für BMW 330d 335d 430d 435d 530d 535d 640d auch für xDrive";}
[data-lid="377355165901"] .price:after {content: "EUR398.99";}
[data-lid="377355165901"] .origin:after {display: none;}
[data-lid="377355165901"] .coupon {display: none;}

[data-lid="377358187048"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTAwMFgxMDAw/z/9ewAAeSwQw5qXwz8/$_3.JPG?set_id=2);}
[data-lid="377358187048"] .title:after {content: "A4474900083 DPF Dieselpartikelfilter für Mercedes Vito V-Klasse W447 CDI Euro 6";}
[data-lid="377358187048"] .price:after {content: "EUR359.99";}
[data-lid="377358187048"] .origin:after {display: none;}
[data-lid="377358187048"] .coupon {display: none;}

[data-lid="377358186787"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTAwMFgxMDAw/z/To8AAeSwv99qXwz8/$_3.JPG?set_id=2);}
[data-lid="377358186787"] .title:after {content: "Partikelfilter Dieselpartikelfilter DPF für Mercedes Sprinter 310 313 316 CDI";}
[data-lid="377358186787"] .price:after {content: "EUR269.99";}
[data-lid="377358186787"] .origin:after {display: none;}
[data-lid="377358186787"] .coupon {display: none;}

[data-lid="377372155417"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTAwMFgxMDAw/z/cnoAAeSwU7xqZqn8/$_3.JPG?set_id=2);}
[data-lid="377372155417"] .title:after {content: "Partikelfilter Dieselpartikelfilter DPF für Mercedes Sprinter 310/313/316 CDI DE";}
[data-lid="377372155417"] .price:after {content: "EUR269.99";}
[data-lid="377372155417"] .origin:after {display: none;}
[data-lid="377372155417"] .coupon {display: none;}

[data-lid="377372763197"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTAwMFgxMDAw/z/BpUAAeSwGjJqZvVG/$_3.JPG?set_id=2);}
[data-lid="377372763197"] .title:after {content: "Dieselpartikelfilter DPF For Opel Insignia B Country/Grand Sport/Sports Tourer";}
[data-lid="377372763197"] .price:after {content: "EUR399.99";}
[data-lid="377372763197"] .origin:after {display: none;}
[data-lid="377372763197"] .coupon {display: none;}

[data-lid="377376081961"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTAwMFgxMDAw/z/9vEAAeSwdhFqaKye/$_3.JPG?set_id=2);}
[data-lid="377376081961"] .title:after {content: "Dieselpartikelfilter DPF Für BMW F10 F11 F20 F21 F22 F25 F30 F31 F32 F34";}
[data-lid="377376081961"] .price:after {content: "EUR299.9";}
[data-lid="377376081961"] .origin:after {display: none;}
[data-lid="377376081961"] .coupon {display: none;}

[data-lid="377376080801"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTAwMFgxMDAw/z/ogkAAeSwTy5qaKye/$_3.JPG?set_id=2);}
[data-lid="377376080801"] .title:after {content: "DPF Dieselpartikelfilter for VW Multivan T5/T6 7E Transporter T5 Bus/Kasten 2.0L";}
[data-lid="377376080801"] .price:after {content: "EUR279.99";}
[data-lid="377376080801"] .origin:after {display: none;}
[data-lid="377376080801"] .coupon {display: none;}

[data-lid="377376080869"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTAwMFgxMDAw/z/zXsAAeSw2OBqaKye/$_3.JPG?set_id=2);}
[data-lid="377376080869"] .title:after {content: "Dieselpartikelfilter DPF Für Opel Insignia B Grand Sport, Sports Tourer, Country";}
[data-lid="377376080869"] .price:after {content: "EUR399.99";}
[data-lid="377376080869"] .origin:after {display: none;}
[data-lid="377376080869"] .coupon {display: none;}

[data-lid="377380625559"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTAwMFgxMDAw/z/CQ8AAeSwN-lqatzX/$_3.JPG?set_id=2);}
[data-lid="377380625559"] .title:after {content: "FÜR 2.0d F20 F21 F30 F31 F34 F32 F10 F11 F25 18308508994 DPF PARTIKELFILTER";}
[data-lid="377380625559"] .price:after {content: "EUR179.99";}
[data-lid="377380625559"] .origin:after {display: none;}
[data-lid="377380625559"] .coupon {display: none;}

</style>